[问题]求助:安装audacious的ape插件遇到的问题 [已解决]

Totem,mplayer,sopcast,realplayer,bmp
回复
crystalinger
帖子: 2
注册时间: 2007-04-25 22:34
送出感谢: 0
接收感谢: 0

[问题]求助:安装audacious的ape插件遇到的问题 [已解决]

#1

帖子 crystalinger » 2007-04-25 23:26

用apt-get install先安装了audacious,播放mp3正常,随后编译源码安装了ape解码包,即mac-3.99-u4-b5,然后编译audacious-mac-0.1.3时出了问题,提示信息如下:
checking for AUDACIOUS... configure: error: Package requirements (audacious) were not met:

No package 'audacious' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables AUDACIOUS_CFLAGS
and AUDACIOUS_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

这是怎么回事阿,我装了audacious,为什么找不着呢,在/usr/lib下有audacious这个文件夹的,请大家帮帮我,thx。

问题已经解决了,我用新立得又装了一些其他plugins后,再编译就通过了,具体原因就不清楚拉,已经听上ape了,嘿嘿,要是哪位知道原因,还请告诉小弟一声,谢谢了。^_^
上次由 crystalinger 在 2007-04-26 22:21,总共编辑 2 次。
头像
Tobey
帖子: 178
注册时间: 2006-03-30 13:34
送出感谢: 0
接收感谢: 0

#2

帖子 Tobey » 2007-04-26 9:13

编译libmac时可能要加 --prefix=/usr
如果你的audacious在/usr/lib下,而不是/usr/local/lib下。
crystalinger
帖子: 2
注册时间: 2007-04-25 22:34
送出感谢: 0
接收感谢: 0

#3

帖子 crystalinger » 2007-04-26 9:31

我仔细看过,是装在/usr/lib下,/usr/local/lib下确实没有
回复

回到 “影音多媒体”